#AprendeconNodored

Inicio Foros de Ayuda Reseller Hosting y WHMCS Errores de Seguridad en whmcs Reply To: Errores de Seguridad en whmcs

No tienes errores, te dice que todo esta bien!

Debajo en amarillo tienes una advertencia de menor riesgo, para corregirla cambia la version de tu cPanel a PHP 7.4 y listo!

Comentame como te va por favor.